{
  "db_name": "SQLite",
  "query": "INSERT INTO content_stats (uri, like_count, save_count, tag_count) VALUES (?, 1, 0, 0) ON CONFLICT(uri) DO UPDATE SET like_count = like_count + 1",
  "describe": {
    "columns": [],
    "parameters": {
      "Right": 1
    },
    "nullable": []
  },
  "hash": "1e0bdc19bb7bd94a83a26bda3d0e5fc8d35565d7ee40050e241e40622963110a"
}
